Re: [Evolution] [Evolution-hackers] Evolution-2.6 for MAC OS X (10.3, 10.4)


Looks like you are not able to select Exchange server type 
due to some build issue (, which we will be
fixing soon.


On Thu, 2006-04-06 at 20:29 -0700, epitti wrote:
I've already tried directly executing the 
"/opt/gnome-2.14/bin/" in an XTerm. There were no errors
after I corrected minor issue with permissions on "/tmp" (why use that
instead of "~/tmp"). I still do not get Exchange as a choice in the new
account setup dialog.  Has the excellent connector that communicated with
Exchange over DAV been discontirued in 2.6 and replaced with IMAP?
View this message in context:
Sent from the Gnome Evolution - General forum at

Evolution-list mailing list
Evolution-list gnome org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]